/* 초기화 */
a, a:hover {
    text-decoration: none;
}

/* Font */
html.wf-notosanskr-n4-active *:not(.fa):not(.material-icons) {
    font-family: "Noto Sans KR";
}



/* 유틸리티 */
.zero-padding {
    padding: 0px;
}

.fullview-background {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.dark-overlay:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    
    background-color: #000;
    opacity: 0.3;
}

.position--relative {
    position: relative;
}

.h100vh {
    height: 100vh;
}


.background-color--gray {
    background-color: gray;
}




/**
 *     Aspect Ratio
 */
 .aspect-ratio-box {
    width: 100%;
    padding-top: 100%;
    position: relative;
}

.aspect-ratio-box-inner {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}






/**
 *     Masthead
 */
 .global-masthead {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 100;
    
    -moz-transition: all 0.2s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition: all 0.2s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 0.2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.2s cubic-bezier(0.19, 1, 0.22, 1);
}

.global-masthead:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    opacity: 0.8;
    
    /* box-shadow: 0px 1px 2px rgba(50,50,50,0.3); */
    border-bottom: 1px solid #e7e7e8;
}


.global-masthead.nav-up {
    -moz-transition: all 0.2s cubic-bezier(0.22, 1, 0.19, 1);
    -webkit-transition: all 0.2s cubic-bezier(0.22, 1, 0.19, 1);
    -o-transition: all 0.2s cubic-bezier(0.22, 1, 0.19, 1);
    transition: all 0.2s cubic-bezier(0.22, 1, 0.19, 1);
    
    -webkit-transform: translate(0,-100%);
    -moz-transform: translate(0,-100%);
    -ms-transform: translate(0,-100%);
    -o-transform: translate(0,-100%);
    transform: translate(0,-100%);
}

.global-masthead.nav-up:before {
    box-shadow: none;
    border-bottom-color: transparent;
}

.masthead-logo {
    position: relative;
    /* text-align: center; */
    padding: 7px 0;
}

.masthead-logo-wrapper,
.masthead-logo-wrapper img {
    height: 34px;
}

.masthead-logo-wrapper img {
    width: auto;
}




/* Event */
.event-action {
    width: 48px;
    height: 48px;
    padding: 5px;
    position: relative;
    z-index: 1;
}

.action-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    
    line-height: 1;
    color: #999;
    
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.search-event {
    float: left;
}

.drawer-event,
.close-event {
    float: right;
}


.event-action:hover {
    cursor: pointer;
}

.event-action:hover .action-icon {
    color: #333;
}













/**
 * Drawer
 */
 .drawer {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
    
    background-color: #ddd;
}

.admin-bar .drawer {
    top: 32px;
}

@media screen and ( max-width: 782px ) {

    .admin-bar .drawer {
        top: 46px;
    }

}

.drawer-closer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}


/**
 * Navigation
 */
 .nav-main-list-item,
 .nav-main-list-item .nav-link,
 .nav-main-list-item .dot {
    -moz-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
}

.nav-main {
    /*
    -moz-transition: padding 0.2s ease-out;
    -webkit-transition: padding 0.2s ease-out;
    -o-transition: padding 0.2s ease-out;
    transition: padding 0.2s ease-out;
    */
    
    padding: 100px;
    padding-top: 110px;
    width: 100%;
    height: 100%;
    /* max-width: 1300px; */
    background: #fff;
    position: fixed;
    display: none;
    z-index: 1000;
    overflow: hidden;
    top: 0;
    right: 0;
}

.nav-main-list {
    list-style: none;
    list-style-image: none;
}

.nav-main-list {
    padding-top: 50px;
    text-align: right;
    float: right;
    clear: right;
}

.nav-main-list-item {
    font-size: 38px;
    line-height: 38px;
    font-size: 1.5rem;
    line-height: 1.5;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 0 ")";
    filter: alpha(opacity=0);
    zoom: 1;
    -moz-transform: translate(160px, 0);
    -webkit-transform: translate(160px, 0);
    -o-transform: translate(160px, 0);
    transform: translate(160px, 0);
    font-family: "ff-mark-web","HelveticaNeue","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    margin-bottom: 30px;
    position: relative;
}

/* Navigation > Open */
.nav-main.is-open {
    display: block;
}

.nav-main.is-open .nav-main-list-item {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 100 ")";
    filter: alpha(opacity=100);
    zoom: 1;
    -moz-transform: translate(0px, 0);
    -webkit-transform: translate(0px, 0);
    -o-transform: translate(0px, 0);
    transform: translate(0px, 0);
}

.nav-main.is-open .nav-main-list-item.portfolio {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.nav-main.is-open .nav-main-list-item.studio {
    -webkit-transition-delay: 0.15s;
    -moz-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

.nav-main.is-open .nav-main-list-item.contact {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.nav-main.is-open .nav-main-list-item.journal {
    -webkit-transition-delay: 0.25s;
    -moz-transition-delay: 0.25s;
    transition-delay: 0.25s;
}

.nav-main.is-open .nav-main-list-item.contact-info {
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    transition-delay: 0.3s;
}


/* Navigation > Closed */
.nav-main.is-closed .nav-main-list-item {
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 0 ")";
    filter: alpha(opacity=0);
    zoom: 1;
    -moz-transform: translate(180px, 0);
    -webkit-transform: translate(180px, 0);
    -o-transform: translate(180px, 0);
    transform: translate(180px, 0);
}

.nav-main.is-closed .nav-main-list-item.portfolio {
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.nav-main.is-closed .nav-main-list-item.studio {
    -webkit-transition-delay: 0.25s;
    -moz-transition-delay: 0.25s;
    transition-delay: 0.25s;
}

.nav-main.is-closed .nav-main-list-item.contact {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.nav-main.is-closed .nav-main-list-item.journal {
    -webkit-transition-delay: 0.15s;
    -moz-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

.nav-main.is-closed .nav-main-list-item.contact-info {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    transition-delay: 0.1s;
}





































/**
 * Entry Header
 */
 .entry-header{
    position: relative;    
    margin: 40px 0;
    line-height: inherit;
    text-align: inherit;
}

/* Header Cell > Default */
.entry-header-cell {
    /*position: absolute;
    color: #fff;*/
}

.entry-header-cell .category {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    margin-bottom: 1em;
    
    color: #999;
    font-size: 1.5rem;
}

.entry-header-cell .title, .entry-header-cell .title a {
    color: black;
    font-size: 40px;
    font-weight: 300;
    width: 300px;
    padding: 10px 0px;
}

.entry-header-cell .title,
.entry-header-cell .subtitle {
    font-family: "Nanum Square";
    border-top: 1px #E6E6E6 solid;
    border-bottom: 1px #E6E6E6 solid;

}

.entry-header-cell .title {
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1.3;
    
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
}

.entry-header-cell .subtitle {
    font-size: 1.5rem;
}

/* Header Cell > Top */
.entry-header-cell.cell-top {
    /*top: 34%;*/
    left: 0;
    right: 0;
}

/* Header Cell > in Page > Default */
.page .entry-header-cell {
    text-align: center;
}

.page .entry-header-cell .subtitle {
    display: none;
}

/* Header Cell > in Page > Top */
.page .entry-header-cell.cell-top {
/*    margin: 0 15px;
    
    top: 50%;
    left: 0;
    right: 0;
    
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);*/
}

/* Header Cell > in Single > Top */
.entry-header-single{
    vertical-align: middle;
    text-align: center;
    color: #fff;
}

.entry-header-single-cell{
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%; 
    height: 640px; 
    display: inline-block;
    font-family: "Nanum Square"!important;
}
.entry-header-single-cell a{
    /*margin-top: 130px;*/
    text-decoration: underline; 
    color: #fff;
    display: inline-block;
    font-size: 20px;
}
.entry-header-single-cell .date{
    margin-top: 50px; 
    height: 20px;
    font-size: 15px;
    color: #dedede;
}

.single .entry-content h2,.single .entry-content h3,.single .entry-content h4,.single .entry-content h5{
    max-width: 700px;
    margin: 15px auto!important;
}

.single .entry-content ol{
    max-width: 700px;
    margin: 10px auto;
}



.single .entry-header-cell {
    bottom: 0;
    width: 100%;
    max-width: 700px;
    left: 50%;
    margin-left: -480px;
    margin-bottom: 60px;
}

.single .entry-header-cell .category {
    color: #fff;
}
.entry-header-single-cell .title {
    font-family: "Nanum Square";
    font-weight: bold;
    margin: 16px 20px;
}
.entry-header-single-cell .subtitle {
    color: #dedede;
    font-size: 22px;
    margin: 0;
}
.entry-header-single-cell .logo {
    margin: 0;
    float: left;
    padding: 15px 30px 0px 30px;
}
.entry-header-single-cell .mobile .logo {
    margin: 0;
    float: left;
    padding: 15px 0 0 15px;
}
.entry-header-single-cell img {
    width:auto; 
    height: 32px;
}
.entry-header-single-cell .listbutton {
    font-family: "Nanum Square";
    text-decoration: none;
    background: none;
    border: 1px solid rgba(255, 255, 255, 0.5); 
    border-radius: 50px; 
    color: #fff; 
    height: 30px; 
    width: 180px; 
    float: right;
    margin: 20px 30px 5px 0;
    font-size: 15px;
    padding: 5px;
}
.entry-header-single-cell .mobile .listbutton {
    font-family: "Nanum Square";
    text-decoration: none;
    background: none;
    border: 1px solid rgba(255, 255, 255, 0.5); 
    border-radius: 50px; 
    color: #fff; 
    height: 30px; 
    width: 180px; 
    float: right;
    margin: 20px 15px 5px 0;
    font-size: 15px;
    padding: 5px;
}
.footer-list-button{
    text-align: center;
    margin: 60px;
} 

.footer-list-button .listbutton {
    font-family: "Nanum Square";
    text-decoration: none;
    background: none;
    border: 1px solid #b2b2b2;
    border-radius: 50px;
    color: #a6a6a6;
    height: 30px;
    width: 190px;
    font-size: 15px;
    padding: 0 20px;
    display: inline-block;
    line-height: 30px;
}

.entry-header-single-cell .entry-title-container {
    position: relative;
}

.entry-header-single-cell .social-count-container {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.entry-header-single-cell .social-count-wrapper {
    max-width: 970px;
    width: 100%;
    margin: 0 auto;
}

.entry-header-single-cell .social-count {
    padding: 1rem;
    position: relative;
    text-align: right;
}

.entry-header-single-cell .social-count-table {
    display: inline-block;
}

.entry-header-single-cell .social-count i,
.entry-header-single-cell .social-count .material-icons,
.entry-header-single-cell .social-count i.material-icons,
.entry-header-single-cell .social-count span {
    font-size: 1rem;
    display: table-cell;
    vertical-align: top;
}

.entry-header-single-cell .social-count i,
.entry-header-single-cell .social-count .material-icons,
.entry-header-single-cell .social-count i.material-icons {
    padding-right: 0.25rem;
}



/**
 * Entry Content
 */

 .site-main .entry-content{
    margin-bottom: 0px;
}
.entry-content {
    width: 100%;
    margin: 0 auto;
    text-align: justify;
    word-break: break-all;
    font-family: "Nanum Barun Gothic Regular";
    margin-bottom: 72px;
    
    /*padding-top: 30px;*/
}

.entry-content ul{
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
}
.entry-content table{
    max-width: 700px;
    width: 100%!important;
    margin-right: auto;
    margin-left: auto;
}



.entry-content, .entry-content p {
    color: #333;
    font-size: 1.1rem;
    font-family: "Nanum Barun Gothic Regular";
}

.entry-content p {
    color: #333;
    font-size: 1rem;
    line-height: 1.6;

}
.single .entry-content p {
    margin : 8px auto 8px auto;
}

.entry-content p img, .entry-content img{
    max-width: 100%;
    height: auto;
}

.entry-content p.wp-image--paragraph > img.aligncenter {
    margin: 0 auto;
    display: block;
}


/* Content > in Single */
.single .entry-content {
    padding-top: 0px;
    margin: 80px auto;
    margin-top: 30px;
}

.single .entry-content .wp-caption-text {
    color: #999;
    font-size: 0.825rem;
    padding: 3px 1px;
    margin-bottom: 5px;
    margin-top: 0;
    line-height: 1.4;
    text-align: center;
}

/*.single .row{
    margin-left: -10px;
    margin-right: -10px;
    }*/
/*.page-template-digital-life .row{
    margin-left: -20px;
    margin-right: -20px;
    }*/

    .single blockquote{
        max-width: 700px;
        margin: 0 auto;
    }

    .single .bloter-blockquote-s1{
        text-align: center;
    }


    .article--content-ad {
        display: block; /*none*/
    }
    

/**
 *     Related Articles Module
 */
 .related-articles-module-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.related-articles-module-block * {
    position: relative;
    z-index: 1;
}

.related-articles-module-block {
    background-color: #dedede;
    color: black;
    display: block;
    -webkit-flex-basis: 200px;
    -ms-flex-preferred-size: 200px;
    flex-basis: 200px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    /*min-height: 155px;*/ /*175px*/
    padding: 50px;
    position: relative;
    width: 100%;
    margin: 0.3% 0.3%;
}

.related-articles-module__link {
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 900;
}

.related-articles-module__label {
    font-family: Arial Narrow,Helvetica,sans-serif;
    font-style: normal;
    font-weight: 500;
    letter-spacing: .07em;
    line-height: 1;
    text-transform: uppercase;
    font-size: .85em;
    display: block;
    margin-bottom: 16px;
    z-index: 901;
    text-decoration: underline;
}

.related-articles-module-block h3 {
    font-weight: 500;
    line-height: 1.3;
    font-size: 25px;
    letter-spacing: -1px;
    margin-top: 10px;
    margin-bottom: 0;
}

.related-articles-module-block:after {
    transition: color .1s,background-color .1s,fill .1s;
    background: /*rgba(0,0,0,.4);*/ none;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.related-articles-module-block:nth-child(2):after {
 /* background: rgba(0,0,0,.3);*/
}

.related-articles-module-block:hover:after {
    transition: color .1s,background-color .1s,fill .1s;
    background: rgba(0,0,0,.3);
}

.related-articles-module-block :hover span, .related-articles-module-block :hover h3{
    font-weight: bold!important;
    color: #fff;
}



/* Tag Module */
.tags-module-wrapper {
    padding: 20px 0px 0px 0px;
}

.tag-label {
    float: left;
    line-height: 30px;
    display: inline-block;
    margin-right: 15px;
    font-size: 0.9rem;
}

ul.tag-list {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

ul.tag-list li {
    display: inline-block;
    margin: 5px;
    padding: 0;
}

.tag-list .tag-item, .tag-list a.tag-item {
    text-decoration: none;
    color: #fff;
    padding: 2px 9px;
    line-height: 26px;
    background-color: #000;
    font-size: 0.8rem;
}



/* Social Module */
.social-icon {
    -moz-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
}

.social-module-wrapper {
    padding: 60px 0px 0px 0px;
    z-index: 10;
    position: relative;
}
.social-module-wrapper ul{
    /*display: table;
    margin-left: auto;
    margin-right: auto;*/
}

ul.social-list {
    list-style: none;
    padding: 0;

}

ul.social-list li {
    float: left;
    /*padding: 0 5px;*/
}

.author-module{
    max-width: 700px;
    margin: 0 auto;
}

.author-module .social-icon {
    background-color: #3b5998;
    border-radius: 2px;
    /*border: 1px solid #b7b7b7;*/
    color: #fff;
    display: block;
    width: 30px;
    height: 30px;
    
    cursor: pointer;
    position: relative;
}

.social-module .social-icon {
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid #b7b7b7;
    
    display: block;
    width: 30px;
    height: 30px;
    margin: 0 5px;
    cursor: pointer;
    position: relative;
}

.social-icon:hover {
    border-color: #000;
}

.social-icon .fa {
    position: absolute;
    top: 50%;
    left: 50%;
    
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.social-icon.rounded-circle {
    border-radius: 50%;
}
/*social icon -naverurl 추가*/
.social-icon.rounded-circle .fa-naver{
    border-radius: 50%;
    width: 24px;
    height: 24px;
}
.dlife.author-naver-url{
    margin: 0 auto;
    margin-top: 15px;
    font-size: 12px;
}
.co-author.author-naver-url{
    width: 180px;
    height: 24px;
}
.co-author.author-naver-url img{
    width: 20px;
    height: 20px;
    margin: 2px;
}
.co-author.author-naver-url span{
    height: 20px;
    margin: 2px;
    font-size: 12px;
}

/* Social Icon > in Social Module */
.social-icon[data-social="home"] {
    color: #000;
    background-color: #6E6E6E;
}

.social-icon[data-social="home"]:hover {
    border-color: #000;

}

.social-icon[data-social="facebook"] {
    color: #000;
}

.social-icon[data-social="facebook"]:hover {
    border-color: #000;

}

.social-icon[data-social="twitter"] {
    color: #000;
}

.social-icon[data-social="twitter"]:hover {
    border-color: #000;

}

.social-icon[data-social="google-plus"] {
    color: #000;
}

.social-icon[data-social="google-plus"]:hover {
    border-color: #000;
}

.social-icon[data-social="kakaotalk"] {
    color: #000 !important;
}

.social-icon[data-social="kakaotalk"]:hover {
    border-color: #000;
}


.author-module .social-icon[data-social="home"] {
    color: #fff;
}

.author-module .social-icon[data-social="home"]:hover {
    border-color: #fff;

}

.author-module .social-icon[data-social="facebook"] {
    color: #fff;
}

.author-module .social-icon[data-social="facebook"]:hover {
    border-color: #fff;

}

.author-module .social-icon[data-social="twitter"] {
    color: #fff;
}

.author-module .social-icon[data-social="twitter"]:hover {
    border-color: #fff;

}

.author-module .social-icon[data-social="google-plus"] {
    color: #fff;
}

.author-module .social-icon[data-social="google-plus"]:hover {
    border-color: #fff;
}

.author-module .social-icon[data-social="kakaotalk"] {
    color: #fff !important;
}

.author-module .social-icon[data-social="kakaotalk"]:hover {
    border-color: #fff;
}








/* Author Module */
.author-module-wrapper {
    text-align: center;
    /*background-color: #fbfbfb;*/
    /* padding: 0px 0px 32px 0px; */
    margin: 40px 0;
}

.author-module-inner {
    /* margin-top: -40px; */
    /*z-index: 2;*/
    position: relative;
    /*top: -60px;*/
}

.author-avatar {
    margin: 0 auto;
    width: 100px;
    border-radius: 5px;
    overflow: hidden;
}

.author-avatar img {
    width: 100%;
    height: auto;
}

.author-profile-name, .author-profile-email{
    margin-top: 15px;
}
.author-profile-email p{
    margin: 0;
}
.author-profile-desc {
    margin-top: 5px;
}

.author-profile-name a {
    color: #333;
    font-size: 16px;
    vertical-align: middle;
    line-height: 24px;
}

.author-profile-name .social-list {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    margin-left: 5px;
    line-height: 24px;
}

.author-profile-name .social-list .social-item {
    margin: 0 5px;
}

.author-profile-name .social-icon {
    border-radius: 3px;
    width: 24px;
    height: 24px;
}

.author-profile-name .social-icon.rounded-circle {
    border-radius: 50%;
}

.author-profile-name .social-icon .fa {
    font-size: 12px;
}

.author-profile-desc p {
    margin: 0;
    color: #999;
    font-size: 12px;
}

.author-profile-email{
    color: #666;
}

/*co-author-module*/
.co-author-module-wrapper{
    /*margin: 0 auto;*/
    text-align: center;
    width: 700px;
    margin: 0 auto;
}
.co-author-module{
    max-width: 700px;
    margin: 40px auto;
    display: table; 
    min-width: 50%;
    /*text-align: center;*/
    display: inline-block;
}
.co-author-wrapper {
    text-align: left;
    /*width: 100%;*/
    padding: 10px 0;
    margin: 0 auto;
    overflow: hidden;
    max-width: 700px;
    min-width: 25%;
    /*display: table;*/
    /*display: inline-block;*/
}
.co-author-avatar {
    width: 100px;
    border-radius: 5px;
    overflow: hidden;
    float: left;
    /*margin-left: 3%;*/

}
.co-author-profile-name .social-icon {
    border-radius: 3px;
    height: 24px;
}
.co-author-meta{
    display: table-cell;
    vertical-align: middle;
}

.co-author-profile-name{
    margin-top: 5px;
}
.co-author-profile-email{
    margin-top: 6px;
    margin-bottom: 3px;
}
.co-author-profile-desc p {
    margin: 0;
    color: #999;
    font-size: 12px;
    line-height: 1.3;
}
.co-author-inner{
  /* display: table; 
   margin-left: auto; 
   margin-right: auto; 
   min-width: 50%;*/
}
.co-author-meta-wrapper{
    /*display: block;*/
    height: 100px;
    overflow: hidden;
    padding-left: 3%;
    display: table;   
}
.co-author-profile-desc {
    margin-top: 0;
}



/* Comments Module */
.comments-module-wrapper {
    padding: 20px 0px 60px 0px;
}



/* Width */
.module-wrapper {
    max-width: 960px;
    margin: 0 auto;
}

/*.entry-content p,
.entry-content div.wp-caption,
.entry-content div.bloter-gallery:not(.full-width),
.entry-content div:not(.bloter-gallery){
    max-width: 960px;
    width: 100%!important;
    margin-right: auto;
    margin-left: auto;
    }*/

    .entry-content p,
    .entry-content div,
    .entry-content div.wp-caption,
    .tags-module, .social-module {
        max-width: 700px;  /*960*/
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        line-height: 1.8;
    }
    .entry-content blockquote{
        max-width: 700px!important;  /*960*/
        width: 100%!important;

        margin: 15px auto;
    }
    .page-template .entry-content div{
        max-width: 1090px; /*디지털라이프 목록출력시 양쪽 여백10px 때문에 1090*/
        padding: 0;
    }

    .entry-content div.bloter-gallery.full-width {
        max-width: 100%;
        margin: 16px 0;
    }
    
    
    .entry-content div.wp-caption.aligncenter {
        text-align: center;
    }





    /* Main Page */
    .project-grid-link,
    .project-grid-details,
    .project-grid-details-title,
    .project-grid-details-tags {
/*    -moz-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);*/
}

.project-grid-item {
    height: 300px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    padding: 0;
    vertical-align: middle;
}

.project-grid-link {
    display: block;
    width: 100%;
    height: 300px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    visibility: hidden;
    position: relative;
}

.project-grid-link:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    opacity: 0.2;
}

.project-grid-details {
    width: 100%;
    height: 100%;
    padding: 30px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 2;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

.project-grid-details-title {
    font-size: 35px;
    line-height: 39.6px;
    font-weight: bold;
    position: relative;
    display: inline-block;
    /*margin-bottom: 30px;*/
    margin-top: 16px;
    font-family: "Nanum Square"!important;

}
.project-grid-details-category {
    text-decoration: underline; 
    height: 20px;
    font-size: 1rem;
}
.project-grid-details-date {
    text-decoration: none; 
    height: 20px;
    font-size: 15px;
    color: #dedede;
}

.project-grid-details-tags {
   position: relative;
   display: inline-block;
}



/*갤러리 이미지 가운데 정렬*/
.tiled-gallery .gallery-row{
    margin : 10px auto;
}
/*.project-grid-link:hover .project-grid-details {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 100 ")";
    filter: alpha(opacity=100);
    zoom: 1;
}

.project-grid-link:hover .project-grid-details-title, .project-grid-link:hover .project-grid-details-tags {
    -moz-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -moz-opacity: 1;
    -webkit-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 100 ")";
    filter: alpha(opacity=100);
    zoom: 1;
    }*/

    /* MOBiLE */
    @media only screen and (max-width: 767px){
        .hidden-mobile,
        .hidden-tablet {
            display: none !important;
        }



/**
 * Navigation
 */
 .nav-main {
    padding: 12.5px 25px 25px;
}

.entry-header-cell .category {
    font-size: 1rem;
}

.entry-header-cell .title, .entry-header-cell .title a {
    font-size: 1.8rem;
}

.entry-header-cell .title {
    margin-top: 10px;
    margin-bottom: 15px;
}

.entry-header-cell .subtitle {
    font-size: 1rem;
}

.entry-content {
    padding: 15px 15px 0 15px;
}

  /*  .entry-content p {
    margin-right: 15px;
    margin-left: 15px;
    padding-left: 15px;
    padding-right: 15px;
    }*/

    .entry-content p.wp-image--paragraph {
        margin-right: 0px;
        margin-left: 0px;
    }
    
    


    /* Header Cell > in Single > Top */
    .single .entry-header-cell {
        margin: 0 20px;   
        top: 24%;
        left: 0;
        right: 0;
        bottom: auto;
        width: auto;
    }

    .single .entry-header-cell .title, .single .entry-header-cell .title a {
        font-weight: normal;
    }

    /* Social Module */
    .social-module-wrapper {
        /*text-align: center;*/
        padding: 30px 0px 0px 0px;
    }

    ul.social-list {
        /* display: none; */
        display: inline-block;
    }



    /* Author Module */
    .author-profile-desc {
        margin-left: 30px;
        margin-right: 30px;
    }
    /*co-author*/
    .co-author-wrapper {
        text-align: left;
        /*float: left;*/
        width: 100%;
        padding: 10px 0;
        margin: 0 auto;
        overflow: hidden;
    }
    .co-author-avatar {
        width: 100px;
        border-radius: 5px;
        overflow: hidden;
        float: left;
        /*margin-left: 3%;*/

    }
    .co-author-profile-name .social-icon {
        border-radius: 3px;
        height: 24px;
    }
    .co-author-meta{
        max-width: 500px;
        float: left;
        display: table-cell;
        vertical-align: middle;
    }
    .co-author-module{
        max-width: 700px;
        width: 100%;
        margin: 40px auto;
    }
    .co-author-profile-name{
        margin-top: 0px;
    }
    .co-author-profile-email{
        margin-top: 5px;
        margin-bottom: 3px;
    }
    .co-author-profile-desc {
        margin: 0;
    }





    /* Width */
    .module-wrapper {
        margin: 0 15px;
    }

    .entry-content p,
    .entry-content div.wp-caption,
    .entry-content div.bloter-gallery:not(.full-width) {
        max-width: 100%;
    }

    .entry-content div.bloter-gallery {
        max-width: 100%;
        overflow: hidden;
    }

    .project-grid-item {
        margin-bottom: 15px;
        height: 260px;
    }

    .project-grid-link {
        height: 260px;
    }
    .entry-header-single-cell .title{
        font-size: 40px;
        margin: 13px 20px;
    }
    .related-articles-module-block h3{
        font-size: 20px;
    }
    .related-articles-module__label{
        font-size: 13px; /*0.5em*/
    }
    
    /**
     *     Ads Style
     */
     .article--content-ad__wrapper {
        margin: 15px auto;
    }
    
    .ads-entry-wrapper + .ads-entry-wrapper{
        margin-top: 15px;
    }

}



/*미디어 반응형 작은 사이즈 추가*/
@media only screen and (max-width: 580px){
    .container {
        max-width: 520px;
        padding: 0;
    }
    .entry-header-single-cell .title{
        font-size: 35px;
        margin: 13px 20px;
        line-height: 1.5;
    }
    .related-articles-module-block h3{
        font-size: 20px;
    }
    .related-articles-module__label{
        font-size: 13px; /*0.5em*/
    }
    .co-author-meta{
        /*max-width: 350px;*/
        display: table-cell;
        vertical-align: middle;
    }

}

@media only screen and (max-width: 479px){
    .container {
        max-width: 419px;
        padding: 0;
    }
    .project-grid-details-title{
        font-size: 25px;
    }
    .entry-header-single-cell .title{
        font-size: 35px;
        margin: 13px 20px;
        line-height: 1.5;
    }
    .co-author-meta{
        /*max-width: 300px;*/
        display: table-cell;
        vertical-align: middle;
    }
    .co-author-profile-desc {
        font-size: 8px;
    }
    .co-author-profile-email{
        margin-top: 3px;
        margin-bottom: 1px;
    }
}

@media only screen and (max-width: 450px){
    .container {
        max-width: 390px;
        padding: 0;
    }
    .project-grid-details-title{
        font-size: 25px;
    }
    .entry-header-single-cell .title{
        font-size: 35px;
        margin: 13px 20px;
        line-height: 1.5;
    }
    .co-author-meta{
       /* max-width: 300px;*/
        display: table-cell;
        vertical-align: middle;
    }
    .co-author-profile-desc {
        font-size: 8px;
    }
    .co-author-profile-email{
        margin-top: 3px;
        margin-bottom: 1px;
    }
}

@media only screen and (max-width: 400px){
    .container {
        max-width: 370px;
        padding: 0;
    }
    .project-grid-details-title{
        font-size: 25px;
    }
    .entry-header-single-cell .title{
        font-size: 27px;
        margin: 10px 20px;
        line-height: 1.5;
    }
    .entry-header-single-cell .subtitle{
        font-size: 15px;
    }
    .entry-header-single-cell .date{
        font-size: 13px;
        margin-top: 25px;
    }
    .entry-header-single-cell a{
        font-size: 15px;

    }
    .co-author-meta{
        /*max-width: 180px;*/
        display: table-cell;
        vertical-align: middle;
    }
    .co-author-profile-desc {
        font-size: 8px;
    }
    .co-author-profile-email{
        margin-top: 3px;
        margin-bottom: 1px;
    }
}




/**
 *     Bloter Gallery
 */
 .bloter-gallery img {
    margin-bottom: 30px;
}

.bloter-gallery.col-container img,
.bloter-gallery.col-container.col-container-1 img,
.bloter-gallery.col-container.col-container-2 img,
.bloter-gallery.col-container.full-width img {
    margin-bottom: 0px;
}

.bloter-gallery.col-container .wp-caption-text,
.bloter-gallery.col-container.col-container-1 .wp-caption-text,
.bloter-gallery.col-container.col-container-2 .wp-caption-text,
.bloter-gallery.col-container.full-width .wp-caption-text {
    text-align: center;
}

.bloter-gallery.full-width {
    overflow: hidden;
}





@media screen and (min-width: 768px) {
.entry-content .bloter-gallery.col-container.full-width {
    max-width: unset;
    margin: 16px -30px;
    width: calc( 100% + 45px );
}

.bloter-gallery.col-container.full-width .row {
    max-width: unset;
}

.bloter-gallery.col-container.full-width .row .col-6,
.bloter-gallery.col-container.full-width .row .col-md-12 {
    max-width: unset;
}
}



.bloter-gallery img {
    width: 100%;
    height: auto;
}

/* carousel > Thumbnail Navigation */
.bloter-gallery.carousel {
    margin-bottom: 16px;
}

.bloter-gallery.carousel .carousel-inner img {
    margin: 0px;
}

.bloter-gallery.carousel .thumbnails {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    white-space: nowrap;
    
    list-style: none;
    margin: 0;
    padding: 6px 0;
    
    height: 108px;
}

.bloter-gallery.carousel .thumbnails img {
    margin: 0px;
    width: auto;
    height: 100%;
}

.bloter-gallery.carousel .thumbnails .thumbnail-item {
    padding: 0px;
    margin: 0px;
    display: inline-block;
}

.bloter-gallery.carousel .thumbnails .thumbnail-item a,
.bloter-gallery.carousel .thumbnails .thumbnail-item a.active {
    -moz-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
}

.bloter-gallery.carousel .thumbnails .thumbnail-item a {
    height: 86px;
    display: block;
    border: 5px solid transparent;
    
    position: relative;
    border-color: #efefef;
}

.bloter-gallery.carousel .thumbnails .thumbnail-item a:hover {
    border-color: #ccc;
}

.bloter-gallery.carousel .thumbnails .thumbnail-item a.active,
.bloter-gallery.carousel .thumbnails .thumbnail-item a.active:hover {
    border-color: #0088cc;
}

.bloter-gallery.carousel .thumbnails .thumbnail-item a.active:after {
    content: 'Select';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.4;
    
    color: #fff;
    text-align: center;
    line-height: 76px;
}

.bloter-gallery.comparison .cd-image-container {
    width: 100%;
    max-width: 100%;
}

.bloter-gallery.comparison .cd-image-container > img {
    /* width: auto; */
    max-width: 100%;
    height: auto;
}

.bloter-gallery.comparison .cd-resize-img img {
    max-width: none;
    width: auto;
    height: 100%;
}



/* MOBiLE */
@media only screen and (max-width: 767px){

/**
 *     Bloter Gallery
 */
 .bloter-gallery img {
    margin-bottom: 10px;
}

.bloter-gallery .row div:nth-child(n){
    padding-right: 5px;
}

.bloter-gallery .row div:nth-child(n+1){
    padding-left: 5px;
}

.co-author-module-wrapper{
    max-width: 90%;
}

}


/**
 *     Ads Style
 */
 .ads-module {
    margin: 30px 0;
}

.ads-module-wrapper {
    text-align: center;
}

.ads-entry-wrapper {
    display: inline-block;
    margin: 0 10px;
}





/* Messenge Format */
div.messenger-format {
    max-width: 600px;
    margin: 0 auto;
}

.messenger-field + p {
    margin-top: 8px;
}

.messenger-format:after {
    content: '';
    display: table;
    clear: both;
}

.messenger-format .messenger-format-user {
    display: block;
    font-size: 1rem;
}

.messenger-field .messenger-format .messenger-format-content {
    font-size: 1rem;
    
    background-color: #f1f0f0;
    padding: 8px 10px;
    border-radius: 10px;
    line-height: 1.4;
    float: left;
    margin-top: 0;
    margin-bottom: 8px;
    
    max-width: 85%;
    width: auto !important;
}

.messenger-format[data-position="right"] .messenger-format-user {
    text-align: right;
}

.messenger-format[data-position="right"] .messenger-format-content {
    background-color: #3982f7;
    color: #fff;
    float: right;
}